/*
BIG SCREEN -- > 1500px
NOTEBOOK ---- > 1023px / 1500px
CELU  ------- < 1023px -- > cambiar 1023px
*/

svg * { fill: none; stroke: currentColor;}

#polaroid {
  float: left;
  width: 400px; height: 320px;
  stroke: #f9f9f9;
  stroke-width: 3;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10;}

/* DELETE ARRIBA */

html { overflow-x: hidden; height: -webkit-fill-available; scroll-behavior: smooth;}
body {margin: 0; padding: 0;}
html, body { height: 100vh;}
.smoothScroll {overflow: hidden !important;}

.columns.is-vcentered {
  -webkit-box-align: center;
     -ms-flex-align: center;
        align-items: center;
}


/* MAJO */
@media screen and (min-width: 1023px) {
  section {height:100vh;display: flex;}
  section .contenido {width: auto;height: 100%; display: flex; flex-direction: column; 
    justify-content: center; margin: 0 auto;}

  #hello .contenido {max-width: 1273px; width: 100%;}  

  .fadeIn {opacity: 0.1; animation: fadeInAnimation ease 3s; animation-iteration-count: 1; animation-fill-mode: forwards;}
  /*#hello h1 { }
  #hello h2 {animation-delay: 0.5s;}*/
  .alcorte {animation-delay: 1s;}

  .decomueble img {height: 300px; width: auto;}
   #contact-us .contenido { position: relative; width: 100%;}
   #contact-us .bg {color: #FFF; background: #353D3D; width:100%; height: 100vh;position: absolute;top: 0;right: 0; z-index: -1;}
}

/* BIG SCREENS > */
@media (min-width: 1500px) {
  body {font-size: 1.1rem;}
  #about-us { width: 70vw;}
  #decomueble01 { width: 30vw;}
  #invest { width: 60vw;}
  #decomueble02 { width: 30vw;}
  #we-offer { width: 216vw;}
  #contact-us #formulario  {margin-top: 6vh}
 }
/**/


/* NOTEBOOK > */
@media screen and (min-width: 1023px)  and (max-width: 1499px) {
 body {/*background: lightpink; */font-size: 0.9rem;}
 #hello .contenido { width: 60vw}
 #about-us { width: 100vw;}
 #decomueble01, #decomueble02 { width: 30vw;}
 #invest { width: 80vw;}
 #we-offer {width: 333vw;}

 .is-size-1-desktop {font-size: 3rem !important;}
 .is-size-4-desktop {font-size: 1.5rem !important;}

  #contact-us #formulario  {margin-top: 16vh}
  footer {bottom: 6px;} 
}

/* NOTEBOOK - BIGSCREEN  */
@media screen and (min-width: 1023px) {

  #hello { width: 100vw;}
  #online-shop { width: 100vw;}
  #contact-us { width: 100vw; /*background-color: lightblue;*/}

  /*LOCOMOTIVE*/
  main.contenido-total, .horizontal-scroll, .sections { min-height: 100vh; height: 100%;}
  main.contenido-total { height: 100%;overflow: hidden;display: flex; left: 0;}
  .horizontal-scroll { height: 100%; display: flex;}


  .part { max-height: 100vh; height: 100%; width: auto; 
    display: flex; flex-direction: row; position: relative; width: auto; height: auto; overflow: hidden;  align-content: center;}
  .part .content { width: auto; height: 100%;
    display: flex; flex-direction: column;
    justify-content: center;  margin: 0 auto;}
  .part .image { max-width: 400px; width: 100%; display: flex; flex-direction: column;}


  /*! locomotive-scroll v4.1.0 | MIT License | https://github.com/locomotivemtl/locomotive-scroll */
  html.has-scroll-smooth {overflow: hidden;}
  html.has-scroll-dragging {-webkit-user-select: none;-moz-user-select: none; -ms-user-select: none; user-select: none;}

  .has-scroll-smooth body { overflow: hidden;}
  .has-scroll-smooth [data-scroll-container] {min-height: 100vh;}

  [data-scroll-direction=horizontal] [data-scroll-container] {white-space: nowrap; height: 100vh; display: inline-block; white-space: nowrap;}
  [data-scroll-direction=horizontal] [data-scroll-section] { display: inline-block;vertical-align: top; white-space: nowrap; height: 100%;}
  .c-scrollbar { position: absolute; right: 0; top: 0; width: 11px;height: 100%; transform-origin: center right; 
    transition: transform 0.3s, opacity 0.3s; opacity: 0;}
  .c-scrollbar:hover { transform: scaleX(1.45);}

  .c-scrollbar:hover,.has-scroll-scrolling .c-scrollbar,.has-scroll-dragging .c-scrollbar { opacity: 1;}
  [data-scroll-direction=horizontal] .c-scrollbar {width: 100%; height: 10px;top: auto; bottom: 0; transform: scaleY(1);}
  [data-scroll-direction=horizontal] .c-scrollbar:hover {transform: scaleY(1.3);}
  .c-scrollbar_thumb { position: absolute; top: 0; right: 0; background-color: black;
    opacity: 0.5;width: 7px; border-radius: 10px;margin: 2px; cursor: -webkit-grab; cursor: grab;}
  .has-scroll-dragging .c-scrollbar_thumb { cursor: -webkit-grabbing; cursor: grabbing;}
  [data-scroll-direction=horizontal] .c-scrollbar_thumb { right: auto; bottom: 0;}
  /*//LOCOMOTIVE*/


}




/* IDIOMAS LAT */

@media screen and (min-width: 1023px) {}


/* BIG SCREENS > */
@media (min-width: 1500px) {
  .lat #contact-us .is-size-0000 { font-size: 6.8rem; letter-spacing: -2.6px;}
  .lat #online-shop h2 { font-size: 7rem}
  .lat #rubber { right: -12vw; top: -8vh}
}
/**/


/* NOTEBOOK > */
@media screen and (min-width: 1023px)  and (max-width: 1499px) {
  .lat #rubber { right: 1%;top: 120%;}
  .lat #contact-us .is-size-0000 { font-size: 4.4rem;}
  .lat #online-shop h2 {font-size: 6rem;}
  .lat #rubber {right: -14vw; top: -8vh;}
}

@media screen and (min-width: 1023px) {
  .lat .navbar-item { margin-right: 6%; margin-left: 6%;}
  .lat .navbar-start .navbar-item::before { left: -24%;}
  .lat #online-shop .contenido {margin-right: 24vw;}
  .lat #online-shop h2 {line-height: 120%}
}

@media screen and (max-width: 1023px) {

  .lat #rubber {top: 38vh;}
}